{
  "validflag" : 1,
  "psdename" : "IBZEMP",
  "codename" : "CLIBZSex",
  "createdate" : "2020-08-07 09:43:50",
  "psdeid" : "<PSMODULE>/IBZEMP",
  "pscodelistname" : "IBZSEX",
  "cltype" : "STATIC",
  "userscope" : 0,
  "novalueempty" : 1,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "男",
    "pscodeitemname" : "男性",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 1
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "女",
    "pscodeitemname" : "女性",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 2
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "性别不详",
    "pscodeitemname" : "性别不详",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 3
  } ]
}